sudo nala update
sudo nala install -y \
ffmpeg                         `# for video recording` \
mpv                            `# for video playing` \
pavucontrol                    `# for audio control` \
sxiv                           `# for pictures` \
docker.io                      `# containers` \
iputils-ping                   `# ping etc.`

# this is needed for pavucontrol working not under sudo only
for group in audio pulse-access pulse
do	
  sudo usermod -a -G $group $USER
done

# install pet
if ! command -v pet &> /dev/null
then	
  wget https://github.com/knqyf263/pet/releases/download/v0.3.6/pet_0.3.6_linux_amd64.deb
  sudo apt install -y ./pet_0.3.6_linux_amd64.deb
  rm -f pet_0.3.6_linux_amd64.deb
fi  

